### Method

# WebKit2 WebContext get_use_system_appearance_for_scrollbars

#### Declaration [src]

    gboolean
    webkit_web_context_get_use_system_appearance_for_scrollbars (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitWebContext:use-system-appearance-for-scrollbars` property.

Available since: | 2.30

#### Return value

Returns: | `gboolean`
| `TRUE` if scrollbars are rendering using the system appearance, or `FALSE` otherwise.